package orm

import "github.com/jinzhu/gorm"

type Issue struct {
	gorm.Model
	Description string
	Type        uint
	Reported    bool
	TeacherID   uint
	Teacher     Teacher
}

func (i *Issue) newTeacherMaxHoursIssue(t *Teacher) *Issue {
	return nil
}
